
.HomePage section.updates,
section.video {
	behavior: url(themes/AjHackett/javascript/backgroundsize.min.htc);
}

section.blue {
	background-image: none;
}

.badge,
.badge img {
	behavior: url(themes/AjHackett/javascript/PIE.htc);
}
.badge img {
	display: block;
	border-radius: 100%;
}